@0    = ~A więc...? Co powiedział ci Żółty...? Muszę wiedzieć wszystko...~
@1    = ~Nic. To było kłamstwo. Nie chcesz się podzielić Żółtym Kolorem, lecz musisz.~
@2    = ~Daj mi Kolor! Natychmiast!~
@3    = ~To było kłamstwo... Muszę walczyć... Muszę...!~
@4    = ~"Och, głosie, słyszę cię, Kolorze,
Żółta barwo - snu obecności!
Wskaż mi to miejsce, odległy ląd!
Tyś jest skarbem, spojrzeniem i łzą!
Twe ramiona spowiją mnie szczelnie...
Moja kołysanko..."~
